Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:37:52 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation marissa reyes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marissa reyes Bot:  Hi Marissa Reyes ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650116611 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971522367653            06:17 AM, 28th Apr                   Ahmed                   Hi Marissa,Good day. Thank you for contacting us. I'm Ahmed . I will be happy to help you .           06:18 AM, 28th Apr                     marissa reyes                    My items is not on processing. Its remark was delivered but i didnt received any items           06:19 AM, 28th Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:21 AM, 28th Apr                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           06:24 AM, 28th Apr                   Ahmed                   We have checked and we would like to inform you that our courier team contacted on (+971556830555) and delivered the order on (Apr-13-2021).           06:24 AM, 28th Apr                   Ahmed                   We request you to please check with your security and family members regarding your order.           06:25 AM, 28th Apr                     marissa reyes                    Nope.that number was long time deactivated. I just received my  other order and they reach me with my  new number. Why is that they will call me in my other number???           06:26 AM, 28th Apr                     marissa reyes                    This is villa theres no family member they will give. .i will not pay for the items i didnt received           06:27 AM, 28th Apr                   Ahmed                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order.           06:27 AM, 28th Apr                     marissa reyes                    Why my items i receives before that order?           06:28 AM, 28th Apr                   Ahmed                   can you please stay on hold to check           06:29 AM, 28th Apr                     marissa reyes                    9647250274 this order was delivered and call me  in my number           06:29 AM, 28th Apr                   Ahmed                   The number which was provided to order ID 9647250274 is +971522367653           06:31 AM, 28th Apr                     marissa reyes                    Thats my number           06:31 AM, 28th Apr                     marissa reyes                    I assumed it will be all the same  in all my orders           06:32 AM, 28th Apr                   Ahmed                   This number+971556830555 is not working or wrong number?           06:33 AM, 28th Apr                     marissa reyes                    Not working anymore thats why i updated my file           06:34 AM, 28th Apr                   Ahmed                   this contact number +971556830555 which was provided at the time of placing order ID 9650116611 and we cannot change the number from your account.           06:35 AM, 28th Apr                     marissa reyes                    Why you will put received in the status of my order if i didnt received anything?           06:36 AM, 28th Apr                     marissa reyes                    Where is the items????           06:37 AM, 28th Apr                   Ahmed                   We apologize for the inconvenience caused. We would like to inform you that we have forwarded your issue to the concern team. We will get back to you once we receive any update and we will contact on your email ID  [email-masked]           06:37 AM, 28th Apr                   Ahmed                   As per the status is has been delivered on Apr-13-2021           06:38 AM, 28th Apr                   Ahmed                   Is there anything else can i assist you?           06:38 AM, 28th Apr                     marissa reyes                    Doesbt make sense. You keep the items and you will collect the payment. Ill spread this issue to my friends. Its so disappointing           06:40 AM, 28th Apr                   Ahmed                   We are sorry for the inconvenience caused This is surely not the experience we want our customers to have when they shop with us.  ​           06:50 AM, 28th Apr                   Ahmed                   We’re on it - and we’ll do our best to sort this out quickly.           06:51 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2467018